<?php
require_once "/main.inc";

function _plist_isName($name, $val)
{
	return password_verify($name, $val);
}

function _plist_name($nm) {
	return bcrypt($nm);
}

function plist_add($name, $value)
{
	$val = _plist_name($name);
	
}
?>